ページの先頭です。
ここから本文です。

修正情報・ダウンロード

【WebOTX】Apache HTTP Server 2.4.54:OpenSSL 1.1.1p のダウンロード

概要

Apache HTTP Server 2.4において複数のセキュリティ脆弱性が修正されたバージョン(2.4.54)がアナウンスされました。変更内容は以下のリンク先を参照してください。

Apache HTTP Server 2.4.54 Released
http://archive.apache.org/dist/httpd/CHANGES_2.4.54

また、OpenSSL 1.1.1 において複数のセキュリティ脆弱性が修正されたバージョン(1.1.1p)がアナウンスされました。変更内容は以下のリンク先を参照してください。

OpenSSL Security Advisory [21 June 2022]
https://www.openssl.org/news/secadv/20220621.txt

WebOTX AS V9.3以降では、Webサーバとして、Apache HTTP Server 2.4.xをバンドルしています。また、SSL(HTTPS)通信を実現するmod_sslモジュールで、OpenSSLのライブラリをリンクしています。調査の結果、WebOTX Webサーバにおいても、上記脆弱性の影響を受けることが判明していますので、ご利用の場合は本パッチモジュールを適用してください。

なお、適用要否については、以降の「対処が必要となる製品がインストールされているかを確認する方法」に記載した方法にてご確認頂けます。

(※)他のOSのパッチモジュールは、準備出来次第、公開予定です。
急ぎでパッチが必要な場合はご連絡ください。

製品名カテゴリ

WebOTX
WebOTX Application Server

対象製品

品名 WebOTX Application Server (Linux(x64)版)
リビジョン V10.1以降V10.4まで
対象OS Linux
型番
修正情報

【説明】 
Linux(x64)版向けのパッチモジュールです。

【ファイル名】 
linux64_apache_2.4.54-openssl_1.1.1p_V10.1-V10.4.tar.gz
(形式:tar.gz形式 サイズ:17,108,074バイト)


【説明】 
本テキストを参照して、パッチモジュールを適用してください。

【ファイル名】 
readme_linux64_apache_2.4.54-openssl_1.1.1p_V10.1-V10.4.txt
(形式:txt形式 サイズ:24,252バイト)



種別

修正情報

障害区分

その他

障害内容/強化内容

以下のリンク先を参照してください。

Apache HTTP Server 2.4.54 Released
http://archive.apache.org/dist/httpd/CHANGES_2.4.54

OpenSSL Security Advisory [21 June 2022]
https://www.openssl.org/news/secadv/20220621.txt

障害原因/強化理由

以下のリンク先を参照してください。

Apache HTTP Server 2.4.54 Released
http://archive.apache.org/dist/httpd/CHANGES_2.4.54

OpenSSL Security Advisory [21 June 2022]
https://www.openssl.org/news/secadv/20220621.txt

対処が必要となる製品がインストールされているかを確認する方法

添付のREADMEを参照してください。

対処が正しく適用されていることを確認する方法

添付のREADMEを参照してください。

対象機器

添付のREADMEを参照してください。

適用方法

添付のREADMEを参照してください。

補足

添付のREADMEを参照してください。

  • コンテンツID: 9010110367
  • 公開日: 2022年07月28日
  • 最終更新日:2022年07月28日
ここからページ共通メニューです。 ページ共通メニューを読み飛ばす。